﻿body
{
	font-family: Calibri, Verdana, Arial;
}

h1
{
	font-size: 30px;
	font-weight:normal;
	padding: 0px 0px 10px 0px;
}

h2
{
	font-weight:bold;
	display:block;
	padding:5px 2px;
}

th, td
{
	padding:5px;
}

th.FirstHeader
{
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
}
th.LastHeader
{
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
}
th.TopLeftHeader
{
	border-top-left-radius: 5px 5px;
}
th.RightHeader
{
	border-bottom-right-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
}

.Script,
#divFrame
{
	display:none;
}

.GroupBox
{
	border:1px solid #aaaaaa;
	padding:5px 10px;
}
.GroupBox h3
{
	margin-left:5px;
	position:relative;
	top:-15px;
	background-color:#fff;
	display:inline-block;
}

.LoginBox .HeaderTekst
{
	padding-bottom:20px;
}
.LoginBox .HeaderTekst img
{
	float:left;
	margin: 0 5px 15px 0px;
}

.LoginBox .GroupBox
{
	clear:left;
	width:500px;
}

.LoginBox .ButtonBar
{
	width:500px;
	text-align:right;
	padding:10px 0px;
}

    .LoginBox .ButtonBar .urlResetPassword {
        float: left;
    }

.resendVerificationCode {
    display: inline-block;
    margin-top: 8px;
}

.ContextError
{
	padding-top:3px;
	float:left;
}

.clear
{
	clear:both;
}

.tooltip
{
	display:inline-block;
	position: relative;
}
.tooltip div
{
	display:none;
}
.tooltip:hover div
{
	display:block;
	position:absolute;
	width:250px;
	padding:5px;
	background-color:#FFF;
	border:1px solid #000;
	z-index:1;
}


/* 
	Header: -----------------------------------------------
 */
 
 #Header
 {
 	font-size:30px;
 	float:left;
 }
 
/* 
	/Header ---------------------------------------------------
 */

/* 
	ModuleList: -----------------------------------------------
 */
#moduleList a
{
	text-decoration:none;
	color:#000;
}

#moduleList h2
{
	font-weight:bold;
	display:block;
}

#moduleList .item
{
	display:inline-block;
	width:76px;
	height:66px;
	text-align:center;
	padding:8px;
	cursor:pointer;
	word-wrap: break-word;
	vertical-align: top;
}
#moduleList .item:hover
{
	background-color:#aad2dd;
}

#moduleList .item img
{
	width:32px;
	height:32px;
}


#ModuleList.fullwidth .ModuleList
{
    float:left;
    width:390px;
}
#ModuleList.fullwidth .ModuleList.btns
{
    position:relative;
    width:70px;
    padding:0 10px 0 10px;
    top:97px;
}
#ModuleList.fullwidth .ModuleList select
{
    width:100%;
    margin-top:5px;
    margin-bottom:20px;
    height:400px;
}

/* 
	/ModuleList -----------------------------------------------
 */
 
 
/* 
	Accountinfo blok: -----------------------------------------
 */ 
 
#AccountBlock
 {
 	float:left;
	height:19px;
	padding:3px 10px 0px 0px;
	color:#ffffff;
	font-weight:bold;
 }
 
 #AccountBlock table th
 {
 	font-weight:bold;
 }
 
 #AccountBlock table th,
 #AccountBlock table td
 {
 	padding:3px 5px;
 }
 
 #Header a
 {
 	color:#fff;
 }
 
 /* 
	/Accountinfo blok -----------------------------------------
 */ 
 
 
 input.textbox
{
	color: #222222;
	border: solid 1px #7b7b7b;
	width: 150px;
	font-family:Arial, sans-serif;
	font-size:11px;
	height: 15px;
}



#ifrFrame
{
	border:0;
	width:100%;
	height:100%;
}

#divFrame
{
	display:none;
	position: fixed;
	top: 24px;
	left: 0;
	right: 0;
	bottom: 0;
	padding:0 !important;
	overflow: hidden !important;
}

#lnkHomeFrame
{
	display:none;
	vertical-align: 6px;
	cursor:pointer;
	padding-right:5px;
}
#lnkHomeFrame img
{
	vertical-align: text-top;
}

#divErrorPage p
{
	padding:5px;
}

.LargeSelect
{
	width:910px;
}

/* RadWindow Fixes */
.rwTransparentWindow th, .rwTransparentWindow td 
{	
	padding:0px;
}
.rwTitlebarControls tr, .rgPager tr
{
	background-color:Transparent;	
}


.rwWindowContent div.ButtonBar
{
	width: 90%; 
	padding:0px 0px 0px 0px; 
	text-align: right; 
	bottom: 30px; 
	position: absolute;	
	border-top: solid 2px #bccadd;
}

.rwWindowContent .dtlLogChanges, .rwWindowContent .dtlLogInfos
{
	width:100%;	
}

.rwWindowContent .divLogChangeML
{
	overflow:auto; 
	max-height:250px;	
	background-color:#EEFFFF;
	width:100%;
}

.rwWindowContent .divLogChangeML .LogChangeMLHdr
{
	background-color:#FFF;
}



/* RadGrid Custom Styling */
.rgMasterTable { width:100% !important; table-layout:fixed !important;}
.rgMasterTable td { color:#222222 !important; }
.rgHeader { background:none !important; background-color:#002664 !important; color:#fff !important; border-color:#002664 !important; }
.rgHeader a { color:#fff !important;}
.rgFilterRow > td { background:none !important; background-color:#fff !important; padding-bottom:4px !important;}
.rgPager { background:none !important; background-color:#fff !important;}
.rgInfoPart { color:#002664 !important; }
.rgMasterTable :first-child.rgMultiHeaderRow .rgHeader { font-weight:bold !important; }
.rgRow .rgExpandCol  { background-color:#fff !important; border-bottom:none !important;}
.rgMasterTable .rgAltRow .rgExpandCol { background-color:#f2f2f2 !important; border-bottom:none !important;}
.rgStatus { border-right-color:#7b7b7b !important; }
.rgFilterBox { border-color:#7b7b7b !important; }
.rgRow td, .rgAltRow td, .rgMasterTable .rgAltRow .rgExpandCol, .rgMasterTable .rgRow .rgExpandCol  { border-bottom:1px solid #f2f2f2 !important;border-top:1px solid #f2f2f2 !important;}

#Doelgroepen .rgFilterRow input[type=text],
#Contentbeheerders .rgFilterRow input[type=text],
#Nieuwscategorien .rgFilterRow input[type=text],
#Nieuwsberichten .rgFilterRow input[type=text],
#ctl00_cphContent_Ctrl_Contextbeheet1_pnlContextGroepbeheer .rgFilterRow input[type=text]
{
    width:100%;
}

.details th, .details td 
{
    min-height:18px;
}

#ctl00_cphContent_Ctrl_Contextbeheet1_ctrl_ContextGroepbeheer_pnlNieuweContextGroep .groupbox
{ 
    padding:50px;
}



/*IE11 _ Fixes*/
.IE11_Inline
{
	display:inline-block;	
}



#ctl00_cphContent_Ctrl_Login2_pnlAdditionalVerification.Script
{
    display:block;
}

/*BENU Styling t.b.v. Login BENU Apotheek*/
.benustyle
{
    font-family: 'Ubuntu', sans-serif;
    font-size:14px;
    line-height:21px;
    color:#243b7c;
}
.benustyle h1, .benustyle h2, .benustyle h3
{
    color:#243b7c;
}
.benustyle a
{
    color:#58a618;
}
.benustyle h2
{
    font-size:20px;
    padding:0;
    margin-bottom:20px;
}

.benustyle .textbubble_container
{
    width:964px;
    height:342px;
    margin-left:-30px;
    background-image:url(../../images_brocacef/textbubble.png); 
}

.benustyle .textbubble
{
    padding:50px;
}
.benustyle .textbubble_text
{
    width:630px;
}
.benustyle .textbubble p, .benustyle .textbubble h1
{
    margin-bottom:20px;
}
.benustyle input[type=submit]
{
    font-family:inherit;
    display: inline-block;
    width:auto;
    padding:12px;
    border: 0px solid #1286a6;
    border-radius:0px 0px 10px 0px;
    background-color:#58a618;
    color:#fff;
    font-size:15px;
}
.benustyle input[type=submit]:hover
{
    background-color:#243b7c;

}
.benustyle .textbubble input[type=submit]
{
    margin-right:20px;
}
.benustyle input.textbox
{
    padding: 8px;
    border-radius: 3px;
    border: 1px solid #CCC;
    background-image: none;
    width: 270px;
    color:#222222;
    font-size:13px;
}
 

.benustyle input.textbox:focus {
    outline-color: #58a618;
}
.benustyle .loginfield
{
    margin-bottom:10px;
}
.benustyle .loginfield input.textbox
{
    margin-top:10px;
}
.benustyle .loginbtn
{
    margin-left:54px;
}
.RadGrid_Default .rgHeader .rgSortAsc, .RadGrid_Default .rgHeader .rgSortDesc{
    background-color:white;
}